Среда, 22.11.2017, 17:33
Cubase
Главная Регистрация Вход
Добро пожаловать, Гость · RSS
[ Последние сообщения · Правила форума · Поиск · RSS ]
Меню сайта
Рекомендуем

Размещайте и монетезируйте свое творчество!



Страница 3 из 3«123
Форум » Cubase » Работа в программе » Установка Cubase AI4/LE4
Установка Cubase AI4/LE4
WildCatДата: Вторник, 29.03.2011, 20:52 | Сообщение # 21
Группа: Пользователи
Сообщений: 4
Репутация: 0
Статус: Offline
Вечер добрый! Купил гитарный процессор, с ним Cubase LE4. Пытаюсь поставить, но вот в тупике с получением кода eLicenзии... Программу eLicензиию поставил, имеющийся у меня "Сиквел" он нашел. Подскажите где код взять на новый Cubase на сайте Стенберга. Заплутал...
 
WildCatДата: Вторник, 29.03.2011, 21:58 | Сообщение # 22
Группа: Пользователи
Сообщений: 4
Репутация: 0
Статус: Offline
Еще раз Добрый вечер! Написанная просьба выше неактуальна... Не хватило внимания и глаз путал 0 с O... Код не принимался. Всё получилось, теперь на освоение надо время. Тем более что-то просит еLicenser. Будте внимательны с буквами и цыфрами!!!! А есть ли книга на Русском про Сubase LE4?
 
AndersenДата: Пятница, 01.04.2011, 20:06 | Сообщение # 23
Группа: Пользователи
Сообщений: 10
Репутация: 0
Статус: Offline
Quote (майская)
Подскажите, пожалуйста, если пишут "Данный пакет установки не поддерживается этим типом процесса", то какой должен быть процессор? Спасибо.

Ваш процессор не поддерживает инструкции SSE2, обычно этим страдают процессоры от AMD. Для нормальной работы с программой нужны интелловские процессоры от P-IV и более новые модификации.


Сообщение отредактировал Andersen - Пятница, 01.04.2011, 20:55
 
novinovДата: Суббота, 04.02.2012, 01:16 | Сообщение # 24
Группа: Пользователи
Сообщений: 1
Репутация: 0
Статус: Offline
Я извеняюсь что не по теме... очень надо,вообщем такая роблема : запускаю Куб5,начинаю творить),открываю Nexus,роюсь в куче прессетов,выбираю нужный(например) и вдруг... вылетает ошибка - мол,произошел серъёзный сбой в программе,постарайтесь сохранить,ну и так далее... Что может быть? Винда седьмая x64,раньше такого не было. И кстати,сейчас проверил,пока нексус не запускаю,всё работает
 
antoniomalДата: Четверг, 11.10.2012, 18:57 | Сообщение # 25
Группа: Пользователи
Сообщений: 1
Репутация: 0
Статус: Offline
Всем здравствуйте,я начинающий пользователь Cubase.В данный момент пытаюсь зарегистрировать Cubase LE 4.Когда качалeLicenser Control Center был в комплекте и в нем был код,но когда я попытался зарегистрировать с этим кодом мне пишут что версия с таким кодом уже зарегистрирована и регистрация невозможна.Я пробовал лекарство DJ-X не помогло.Помогите кто чем может,что можно зделать,и в обще что будет если программа останеца незарегистрированной.Зарание благодарен
 
Graha_MusicДата: Вторник, 08.09.2015, 15:24 | Сообщение # 26
Группа: Пользователи
Сообщений: 1
Репутация: 0
Статус: Offline
Всем Мир! Подскажите, кто знает, в чем проблема? У меня мак более новой версии, а у меня перед установкой выпрыгивает такое окно ??
 
Форум » Cubase » Работа в программе » Установка Cubase AI4/LE4
Страница 3 из 3«123
Поиск:


2008 (с) cubase.su Форум Сubase